> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/android/work/play/emm-api/v1/permissions/get#auth).

Retrieves details of an Android app permission for display to an enterprise admin.

## Request

### HTTP request

```
GET https://www.googleapis.com/androidenterprise/v1/permissions/permissionId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `permissionId` | `string` | The ID of the permission. |
| **Optional query parameters** |||
| `language` | `string` | The BCP47 tag for the user's preferred language (e.g. "en-US", "de") |

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/androidenterprise` |

For more information, see the [authentication and authorization](https://developers.google.com/android/work/play/emm-api/v1/how-tos/authorizing) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a [Permissions resource](https://developers.google.com/android/work/play/emm-api/v1/permissions#resource) in the response body.